Effect.Pulsate

Pulsates the element, loops over five times over fading out and in.

Availability

script.aculo.us V1.0 and later.

Syntax

Effect.Pulsate('id_of_element');

Options

· | duration: Number of seconds after which to stop the effect.

· | from: The minimal opacity during the pulsate, in a value between 0 and 1. For example, use 0.7 for a mild pulsate.

· | pulses: The amount of pulses with-in the duration time (default is 5).

Notes

Works safely with most HTML elements, except table rows, table bodies and table heads.

Microsoft Internet Explorer can only set opacity on elements that have ‘layout’. To let an element have layout, you must set some CSS positional properties, like ‘width’ or ‘height’. See Giving Elements Layout.